Subject: [hrpc] privacy aspects of decentralized Identity and GDPR compliance

From: Tony Rutkowski <[email-masked]>
Date: Fri, 7 Sep 2018 14:14:52 -0400

HRPC participants may want to be cognizant of this output from the ITU-T
SG17 meeting which wrapped up today.  The Self-Sovereign Identity
concept apparently has advocates in SG17.  The rapporteurs here from NEC
and Aetna are longtime experts in the identity management arena, and
they are pursuing this work in their respective rapporteur groups.

SG17 is dedicated to network security, and ITU-T is the only universal
global intergovernmental ICT standards body today, so what it does is
significant.  It also provides for involvement by NGOs.

-t